import request from '@/utils/request'

// 查询项目投资列表
export function listsurProjectInvest(query) {
  return request({
    url: '/project/surProjectInvest/list',
    method: 'get',
    params: query
  })
}

// 查询项目投资详细
export function getsurProjectInvest(Id) {
  return request({
    url: '/project/surProjectInvest/' + Id,
    method: 'get'
  })
}

// 新增项目投资
export function addsurProjectInvest(data) {
  return request({
    url: '/project/surProjectInvest',
    method: 'post',
    data: data
  })
}

// 修改项目投资
export function updatesurProjectInvest(data) {
  return request({
    url: '/project/surProjectInvest',
    method: 'put',
    data: data
  })
}

// 删除项目投资
export function delsurProjectInvest(Id) {
  return request({
    url: '/project/surProjectInvest/' + Id,
    method: 'delete'
  })
}
